.contactForm {
	float: left;
	width: 340px;
	margin-right: 100px;
}

.contactForm table {
	width: 340px;
}

.field, .textArea {
	padding: 3px;
	border: 2px solid #cccccc;
	background: #f3f3f3;
	font-size: 15px;
	font-family: georgia;
	color: #555555;
	width: 250px;
}

.textArea {
	height: 200px;
}

.button {
	padding: 2px;
	border: 2px solid #cccccc;
	background: #f3f3f3;
}

/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
